RubyGems Navigation menu

aws-sdk-lightsail 1.53.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.57.0 - October 18, 2021 (178KB)
  2. 1.56.0 - September 01, 2021 (178KB)
  3. 1.55.0 - August 06, 2021 (178KB)
  4. 1.54.0 - July 30, 2021 (178KB)
  5. 1.53.0 - July 28, 2021 (178KB)
全てのバージョンを表示 (全71項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    d4f57d87dd8ec262b6823bf3ba3d44e9fd27d4a389035a52d48ecda98112a4da

    累計ダウンロード数 46,525,370

    現行バージョン 42,618

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: